@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px;
	font-size: 11px;
	color: #000;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

body a:link, a:visited {
	color: #666;
	text-decoration:underline;
}
body a:visited {
	color: #666;
	text-decoration:underline;
}

body a:hover {
	color: #006699;
	text-decoration:none;
}
body a:active {
	color: #666;
	text-decoration:underline;
}

.SideBarHeading {
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	background-color: #006699;
}
.SideBarText {
	font-size: 9px;
	color: #000;
}
.SideBarText a:link, a:active, a:visited {
	color: #666;
	text-decoration:none;
}
.SideBarText a:hover {
	color: #006699;
	text-decoration:underline;
}

.FinePrint {
	font-size: 9px;
	color: #666;
	letter-spacing: 2px;
}
.FinePrint a:link, a:active, a:visited {
	color: #666;
	text-decoration:none;
}
.FinePrint a:hover {
	color: #006699;
	text-decoration:underline;
}
